# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionParseException

Packages that use EndpointDescriptionParseException
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionParseException in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that throw EndpointDescriptionParseException
Modifier and Type
Method
Description
`EndpointDescription[]`
IEndpointDescriptionReader.`readEndpointDescriptions(InputStream ins)`
Read endpoint descriptions from the given input stream.